---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:37:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0f45f4af-f8da-44cc-b036-142c94912fe6"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.java.root-4.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaengine-4.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaengine.feature-4.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaengine.ui-4.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaengine.ui.feature-4.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaxdsml.feature-4.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaxdsml.ide.ui-4.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaxdsml.metaprog-4.0.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.java.root-4.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2017 IBM Corporation and others\nCopyright (c)\
    \ 2012, 2016-2017, 2019-2020 Inria and others\nCopyright (c) 2017, 2019 Inria\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.sequential.java.root"
  summary: "NONE"
  versionInfo: "4.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaengine-4.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017, 2020 Inria and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.sequential.javaengine"
  summary: "NONE"
  versionInfo: "4.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaengine.feature-4.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2017 Inria and others\nCopyright (c) 2017 Inria\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.sequential.javaengine.feature"
  summary: "NONE"
  versionInfo: "4.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaengine.ui-4.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2017 IBM Corporation and others\nCopyright (c)\
    \ 2016-2017, 2019-2020 Inria and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.sequential.javaengine.ui"
  summary: "NONE"
  versionInfo: "4.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaengine.ui.feature-4.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2017 Inria and others\nCopyright (c) 2017 Inria\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.sequential.javaengine.ui.feature"
  summary: "NONE"
  versionInfo: "4.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaxdsml.feature-4.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2017 Inria and others\nCopyright (c) 2017 Inria\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.sequential.javaxdsml.feature"
  summary: "NONE"
  versionInfo: "4.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaxdsml.ide.ui-4.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017, 2019 Inria and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.sequential.javaxdsml.ide.ui"
  summary: "NONE"
  versionInfo: "4.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.execution.sequential.java-org.eclipse.gemoc.execution.sequential.javaxdsml.metaprog-4.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 Inria and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.execution.sequential.javaxdsml.metaprog"
  summary: "NONE"
  versionInfo: "4.0.0-SNAPSHOT"
